body {
background-color: #202020;
/*background-image:url('images/bg_img.jpg'); 
background-repeat: repeat-x; */
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

ul
  {
  margin-top: 10px;
  margin-bottom: 10px;
  }
  
H1 {
display: inline;
font-family: Verdana;
font-size: 14px;
font-weight: normal;
color: black;
}

H2 {
display: inline;
font-family: arial;
font-size: 17px;
font-weight: normal;
color: #FD9F4B;
}

#content{width:950px; border: 1px solid #ABACC3; background-color:white; padding:20px;}

/*
REPLACE LIST BULLET WITH IMAGE
ul { list-style-image: url("images/blue_bullet.png") }
*/

form {margin-top: 0px; margin-bottom: 0px;}
input {text-decoration: none; color: black; font-family: verdana;  font-size: 12px;}
select {text-decoration: none; color: black; font-family: verdana;  font-size: 12px;}
textarea {text-decoration: none; color: black; font-family: verdana;  font-size: 12px;}

.img_left{float:left; padding-right:20px;}
.img_right{float:right; padding-left:20px;}

.alignleft{float:left; padding-right:20px; padding-bottom:10px;}
.alignright{float:right; padding-left:20px; padding-bottom:10px;}


.plain {text-decoration: none; color: #000000; font-family: Arial;  line-height: 1.3; font-size: 14px;}
.plain a {color:blue; text-decoration: none;}
.plain a:hover {color:blue; text-decoration: underline;}

/*
.plain {text-decoration: none; color: white; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  line-height: 1.3; font-size: 14px;}
.plain a {color:white; text-decoration: underline;}
.plain a:hover {color:#A83EB8; text-decoration: none;}
*/

.headline {text-decoration: none; color: #000000; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 28px;}
.headline a {text-decoration:none; color: #000000;}
.headline a:hover {color:#000000; text-decoration: underline;}

.header {text-decoration: none; color: #000000; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px;}
.header a {text-decoration:none; color: #000000;}
.header a:hover {color:blue; text-decoration: underline;}

.logo {text-decoration: none; color: #000000; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 34px;}
.logo a {text-decoration:none; color: #000000;}
.logo a:hover {color:#000000; text-decoration: none;}

.tag {text-decoration: none; color: #000000; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 24px;}
.tag a {text-decoration:none; color: #000000;}
.tag a:hover {color:#000000; text-decoration: none;}

.title {text-decoration: none; color: #000000; font-family: verdana; font-weight: bold; font-size: 12px;}

.nav {text-decoration: none; color: #000000; font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-weight: bold;  font-size: 14px; letter-spacing:.1em;}
.nav a {text-decoration:none; color: #000000;}
.nav a:hover {color:#000000; text-decoration: underline;}

.nav_block {text-decoration: none; color: #ffffff; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: bold; font-size: 13px;}
.nav_block a {text-decoration:none; color: #091335;  display:block; height:30px; padding-left:20px; padding-right:20px; padding-top:8px;}
.nav_block a:hover {color:#ffffff; text-decoration: none; background-color:#132A72;}

.fine {text-decoration: none; color: #000000; font-family: Verdana; font-size: 10px;}
.fine a {color:#000000; text-decoration: underline;}
.fine a:hover {color:#000000; text-decoration: none;}

.footer {text-decoration: none; color: #ffffff; font-family: Verdana; font-size: 10px;}
.footer a {color:#ffffff; text-decoration: underline;}
.footer a:hover {color:#ffffff; text-decoration: none;}

.austex {text-decoration: none; color: #000000; font-family: Verdana; font-size: 10px; font-weight:none;}
.austex a {color:#000000; text-decoration: none;}
.austex a:hover {color:#E97117; text-decoration: none;}

.bookmark {text-decoration: none; color: #808080; font-family: verdana;  font-size: 10px;}
.bookmark a {text-decoration:none; color: #808080;}
.bookmark a:hover {color:#2F2C34; text-decoration: none;}

.bg_nav {background-image:url('images/bg_nav.jpg'); background-repeat: repeat-x;}

.double_border img{ border:1px solid #ccc; padding:2px; background:#ffffff; }

.rounded{
	border:1px solid #C0C0C0;
	border-radius:6px;
	background-color:#F0F0F0;
	padding-top:25px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:20px;
}


.nav7{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:14px;
}

.nav7 a{
background-color:#000080;
color:white;
display:block;
text-decoration:none;
padding-left:25px;
padding-right:25px;
padding-top:11px;
padding-bottom:12px;
}

.nav7 a:hover{
background-color:#E4F1FE;
color:black;
text-decoration:none;
}
